Bug 75603 - network unreachable when pump + 7.3 + eepro driver
network unreachable when pump + 7.3 + eepro driver
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 00:59 EDT by Donghyun Kim
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 11:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donghyun Kim 2002-10-10 00:59:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
on redhat 7.3 (2.4.18?), 
I have an ISA-NIC (intel S82595FX chip) with eepro driver.
(driver option is "insmod eepro autodetect=1")

when I start network subsystem with pump by DHCP,
NIC is setup correctly (verified by ifconfig eth0), but
network unreachable.
(pump is the one in the redhat 7.3 distribution)

on the same conditions, if I use dhcpcd not pump, all ok.

I think that pump has a bug


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install intel ISA-NIC (S82595FX L6253504 chip) on redhat 7.3
2. run driver "eepro autodetect=1"
3. run pump
4. verify eth0 ok (ifconfig eth0)
5. ping remote site fail (network unreachable)
	

Actual Results:  network unrechable

Expected Results:  ping ok

Additional info:

If I don't use pump, instead, configure eth0 by static-way
(ifconfig eth0 xxx.xxx.xxx.xxx netmask....)
network works fine.
Comment 1 Eido Inoue 2004-01-05 11:04:45 EST
closing as supported products don't use pump anymore

Note You need to log in before you can comment on or make changes to this bug.